#include "K33Power_Addon_16.h"

class ASurvivor;

void UK33Power_Addon_16::Multicast_TriggerSurvivorsScreamAndReveal_Implementation(const TArray<ASurvivor*>& targetSurvivors)
{

}

UK33Power_Addon_16::UK33Power_Addon_16()
{
	this->_activationLifetime = 10.000000;
	this->_survivorRangeDistanceFromKillerToTriggerEffect = 2400.000000;
}
